﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) DC Voltage VER /5502
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) Resistance VER /5502
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) DC Current VER /5502
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) AC Current VER /5502
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) Diode Test VER /5502
DATE:                  2019-06-21 06:55:00
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27315 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       31
NUMBER OF LINES:       351
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Model(s) Covered:
#        Wavetek 23XT, 25XT, 27XT, 28XT
#        Beckman Industrials 23XT, 25XT, 27XT, 28XT
#        Wavetek Meterman 23XT, 25XT, 27XT, 28XT
#
#  Source(s):
#        MODEL DM25XT CALIBRATION REPORT
#        MODEL DM27XT CALIBRATION REPORT
#        MODEL 28XT CALIBRATION REPORT
#
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.003  JMPL         RESISTANCE                   PSUB("Resistance")
  1.004  JMPL         DC_CURRENT                   PSUB("DC Current")
  1.005  JMPL         AC_CURRENT                   PSUB("AC Current")
  1.006  JMPL         DIODE_TEST                   PSUB("Diode Test")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment Test Number

#=====  Sub Wavetek 2xXT (1 yr) DC Voltage VER /5502  ========================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  RNG          200mV
  2.008  5502E        +Voltage = 190.0 mV; Setup
  2.009  PIC          55xx_2xXT_VZFD_2W
  2.010  5502E        +Voltage = 190.0 mV; Operate
  2.011  TARGET       -m
  2.012  MEMI         Enter DUT reading in millivolts DC:
  2.013  MEMCX  200   190.0mV        0.5% 0.1U

  3.001  RSLT         =
  3.002  HEAD         -2{2 V Range}
  3.003  TARGET       -p
  3.004  RNG          2V
  3.005  5502E        +Voltage = 1.900 V
  3.006  TARGET       -m
  3.007  MEMI         Enter DUT reading in volts DC:
  3.008  MEMCX  2     1.900V         0.5% 0.001U

  4.001  5502E        +Voltage = -1.900 V
  4.002  TARGET       -m
  4.003  MEMI         Enter DUT reading in volts DC:
  4.004  MEMCX  2     -1.900V        0.5% 0.001U

  5.001  RSLT         =
  5.002  HEAD         -2{20 V Range}
  5.003  TARGET       -p
  5.004  RNG          20V
  5.005  5502E        +Voltage = 19.00 V
  5.006  TARGET       -m
  5.007  MEMI         Enter DUT reading in volts DC:
  5.008  MEMCX  20    19.00V         0.5% 0.01U

  6.001  RSLT         =
  6.002  HEAD         -2{200 V Range}
  6.003  TARGET       -p
  6.004  RNG          200V
  6.005  5502E        +Voltage = 190.0 V
  6.006  TARGET       -m
  6.007  MEMI         Enter DUT reading in volts DC:
  6.008  MEMCX  200   190.0V         0.5% 0.1U

  7.001  RSLT         =
  7.002  HEAD         -2{1000 V Range}
  7.003  TARGET       -p
  7.004  RNG          1000V
  7.005  5502E        +Voltage = 950 V
  7.006  TARGET       -m
  7.007  MEMI         Enter DUT reading in volts DC:
  7.008  MEMCX  1000  950V           0.5% 1U

  8.001  HEAD         -2
  8.002  HEAD
  8.003  END

  8.004  EVAL   Increment Test Number

#=====  Sub Wavetek 2xXT (1 yr) AC Voltage VER /5502  ========================

  9.001  LABEL        AC_VOLTAGE
  9.002  RSLT         =
  9.003  HEAD         {AC VOLTAGE}
  9.004  RSLT         =
  9.005  HEAD         -2{200 mV Range}
  9.006  TARGET       -p
  9.007  RNG          200mV                        AC
  9.008  5502E        +Voltage = 190.0 mV; Frequency = 1 kHz
  9.009  TARGET       -m
  9.010  MEMI         Enter DUT reading in millivolts AC:
  9.011  MEMCX  200   190.0mV        1.0% 0.4U     1kHz

 10.001  RSLT         =
 10.002  HEAD         -2{2 V Range}
 10.003  TARGET       -p
 10.004  RNG          2V                           AC
 10.005  5502E        +Voltage = 1.900 V; Frequency = 1 kHz
 10.006  TARGET       -m
 10.007  MEMI         Enter DUT reading in volts AC:
 10.008  MEMCX  2     1.900V         1.0% 0.004U   1kHz

 11.001  RSLT         =
 11.002  HEAD         -2{20 V Range}
 11.003  TARGET       -p
 11.004  RNG          20V                          AC
 11.005  5502E        +Voltage = 19.00 V; Frequency = 1 kHz
 11.006  TARGET       -m
 11.007  MEMI         Enter DUT reading in volts AC:
 11.008  MEMCX  20    19.00V         1.0% 0.04U    1kHz

 12.001  RSLT         =
 12.002  HEAD         -2{200 V Range}
 12.003  TARGET       -p
 12.004  RNG          200V                         AC
 12.005  5502E        +Voltage = 190.0 V; Frequency = 1 kHz
 12.006  TARGET       -m
 12.007  MEMI         Enter DUT reading in volts AC:
 12.008  MEMCX  200   190.0V         1.0% 0.4U     1kHz

 13.001  5502E        +Voltage = 115.0 V; Frequency = 60 Hz
 13.002  TARGET       -m
 13.003  MEMI         Enter DUT reading in volts AC:
 13.004  MEMCX  200   115.0V         1.0% 0.4U     60Hz

 14.001  RSLT         =
 14.002  HEAD         -2{750 V Range}
 14.003  TARGET       -p
 14.004  RNG          750V                         AC
 14.005  5502E        +Voltage = 750 V; Frequency = 500 Hz
 14.006  TARGET       -m
 14.007  MEMI         Enter DUT reading in volts AC:
 14.008  MEMCX  750   750V           1.0% 4U       500Hz

 15.001  HEAD         -2
 15.002  HEAD
 15.003  END

 15.004  EVAL   Increment Test Number

#=====   Sub Wavetek 2xXT (1 yr) RESISTANCE VER /5502  =======================

 16.001  LABEL        RESISTANCE
 16.002  RSLT         =
 16.003  HEAD         {RESISTANCE}
 16.004  RSLT         =
 16.005  HEAD         -2{200 Ω Range}
 16.006  TARGET       -p
 16.007  RNG          200Z
 16.008  5502E        +Resistance = 190.0 Ohms; LeadComp = 2Wire; Setup
 16.009  PIC          55xx_2xXT_Z_4W
 16.010  5502E        +Resistance = 190.0 Ohms; LeadComp = 2Wire; Operate
 16.011  TARGET       -m
 16.012  MEMI         Enter DUT reading in ohms:
 16.013  MEMCX  200   190.0Ohms      1% 0.4U

 17.001  RSLT         =
 17.002  HEAD         -2{2 kΩ Range}
 17.003  TARGET       -p
 17.004  RNG          2kZ
 17.005  5502E        +Resistance = 1.900 kOhms; LeadComp = 2Wire
 17.006  TARGET       -m
 17.007  MEMI         Enter DUT reading in kilohms:
 17.008  MEMCX  2     1.900kOhms     1% 0.004U

 18.001  RSLT         =
 18.002  HEAD         -2{20 kΩ Range}
 18.003  TARGET       -p
 18.004  RNG          20kZ
 18.005  5502E        +Resistance = 19.00 kOhms; LeadComp = 2Wire
 18.006  TARGET       -m
 18.007  MEMI         Enter DUT reading in kilohms:
 18.008  MEMCX  20    19.00kOhms     1% 0.04U

 19.001  RSLT         =
 19.002  HEAD         -2{200 kΩ Range}
 19.003  TARGET       -p
 19.004  RNG          200kZ
 19.005  5502E        +Resistance = 190.0 kOhms
 19.006  TARGET       -m
 19.007  MEMI         Enter DUT reading in kilohms:
 19.008  MEMCX  200   190.0kOhms     1% 0.4U

 20.001  RSLT         =
 20.002  HEAD         -2{2 MΩ Range}
 20.003  TARGET       -p
 20.004  RNG          2MZ
 20.005  5502E        +Resistance = 1.900 MOhms
 20.006  TARGET       -m
 20.007  MEMI         Enter DUT reading in megohms:
 20.008  MEMCX  2     1.900MOhms     1% 0.004U

 21.001  RSLT         =
 21.002  HEAD         -2{20 MΩ Range}
 21.003  TARGET       -p
 21.004  RNG          20MZ
 21.005  5502E        +Resistance = 19.00 MOhms
 21.006  TARGET       -m
 21.007  MEMI         Enter DUT reading in megohms:
 21.008  MEMCX  20    19.00MOhms     2% 0.04U

 22.001  HEAD         -2
 22.002  HEAD
 22.003  END

 22.004  EVAL   Increment test number

# =====  Sub Wavetek 2xXT (1 yr) DC Current VER /5502  ======================

 23.001  LABEL        DC_CURRENT
 23.002  RSLT         =
 23.003  HEAD         {DC CURRENT}
 23.004  RSLT         =
 23.005  HEAD         -2{200 µA Range}
 23.006  TARGET       -p
 23.007  RNG          200uA
 23.008  5502E        +Current = 190.0 uA; CurrentTerminal = Aux; Setup
 23.009  PIC          55xx_2xXT_mA_2w
 23.010  5502E        +Current = 190.0 uA; CurrentTerminal = Aux; Operate
 23.011  TARGET       -m
 23.012  MEMI         Enter DUT reading in microamps DC:
 23.013  MEMCX  200   190.0uA        1% 0.1U

 24.001  RSLT         =
 24.002  HEAD         -2{2 mA Range}
 24.003  TARGET       -p
 24.004  RNG          2mA
 24.005  5502E        +Current = 1.900 mA; CurrentTerminal = Aux
 24.006  TARGET       -m
 24.007  MEMI         Enter DUT reading in milliamps DC:
 24.008  MEMCX  2     1.900mA        1% 0.001U

 25.001  RSLT         =
 25.002  HEAD         -2{20 mA Range}
 25.003  TARGET       -p
 25.004  RNG          20mA
 25.005  5502E        +Current = 19.00 mA; CurrentTerminal = Aux
 25.006  TARGET       -m
 25.007  MEMI         Enter DUT reading in milliamps DC:
 25.008  MEMCX  20    19.00mA        1% 0.01U

 26.001  HEAD         -2
 26.002  HEAD
 26.003  END

# =====  Sub Wavetek 2xXT (1 yr) AC Current VER /5502  ======================

 26.004  LABEL        AC_CURRENT
 26.005  RSLT         =
 26.006  HEAD         {AC CURRENT}
 26.007  RSLT         =
 26.008  HEAD         -2{200 µA Range}
 26.009  TARGET       -p
 26.010  RNG          200uA                        AC
 26.011  5502E        CurrentTerminal = Aux
 26.011  5502E        +Current = 190.0 uA; Frequency = 100 Hz
 26.012  TARGET       -m
 26.013  MEMI         Enter DUT reading in microamps AC:
 26.014  MEMCX  200   190.0uA        1.5% 0.4U     100Hz

 27.001  RSLT         =
 27.002  HEAD         -2{2 mA Range}
 27.003  TARGET       -p
 27.004  RNG          2mA                          AC
 27.005  5502E        CurrentTerminal = Aux
 27.005  5502E        +Current = 1.900 mA; Frequency = 100 Hz
 27.006  TARGET       -m
 27.007  MEMI         Enter DUT reading in milliamps AC:
 27.008  MEMCX  2     1.900mA        1.5% 0.004U   100Hz

 28.001  RSLT         =
 28.002  HEAD         -2{20 mA Range}
 28.003  TARGET       -p
 28.004  RNG          20mA                         AC
 28.005  5502E        CurrentTerminal = Aux
 28.005  5502E        +Current = 19.00 mA; Frequency = 100 Hz
 28.006  TARGET       -m
 28.007  MEMI         Enter DUT reading in milliamps AC:
 28.008  MEMCX  20    19.00mA        1.5% 0.04U    100Hz

 29.001  HEAD         -2
 29.002  HEAD
 29.003  END

 29.004  EVAL   Increment Test Number

#=====  Sub Wavetek 2xXT (1 yr) Diode Test VER /5502  ========================

 30.001  LABEL        DIODE_TEST
 30.002  RSLT         =
 30.003  HEAD         {DIODE TEST}
 30.004  DISP         Rotate DUT function switch to Diode Test.
 30.005  5502E        +Voltage = 0.600 V
 30.006  TARGET
 30.007  MEMI         Enter DUT reading in volts DC:
 30.008  MEMCX        0.600V         1.5% 0.001U

 31.001  HEAD         -2
 31.002  HEAD
 31.003  END
